# DRAFT.

## What is the Real Property Income and Expense Data Portal?

The Real Property Income and Expense (RPIE) Data Portal helps gather data critical to the accurate and fair assessment of commercial properties in Cook County. Any data submitted for one single business property contributes to the fair and accurate property assessment not just of that property, but of similar properties throughout the county. 

---

#### Why do I need an RPIE code for every PIN number? 

**RPIE codes are for your protection.** These codes, which are mailed directly to taxpayers, are currently the only way to prevent unauthorized filings. Our office does not maintain a data set associating PINs with digital accounts, so anyone could theoretically file an infinite number of RPIE filings without some sort of authentication. RPIE codes prevent this from happening.

#### I lost my RPIE code. How can I get it?

* Each PIN has a unique RPIE code. Lost it? Two ways to retrieve it:
  + Retrieve it from the [CCAO's online appeal portal](https://propertytaxfilings.cookcountyil.gov/) in three steps. First, initiate a commercial appeal filing and enter the PINs for the appeal. Then, in the "Activity Window" tab, check both boxes. Finally, in the "Verify Parcel" tab, the RPIE Code for the selected PIN will appear.
  + Email us at [RPIEsupport@cookcountyassessor.com](mailto:RPIEsupport@cookcountyassessor.com) with the PIN you need the RPIE code for, and please verify that you are the property's owner, taxpayer, or representative.
  

#### Is RPIE mandatory?

**No.** Filing RPIE data is voluntary. The more businesses submit their information early in the year, the more accurate our assessments will be. You should encourage others to submit their RPIE form early because it will help us assess businesses in their community more accurately, producing an accurate initial valuation.

If, however, an appeal is filed to contest a property's valuation, then filing an RPIE Online is [required](https://www.cookcountyassessor.com/official-appeal-rules-cook-county-assessor) in support of said appeal. The RPIE filing can be saved as a pdf, and then uploaded in the CCAO's appeal platform. The reassessment and appeals calendar can be found [here](https://www.cookcountyassessor.com/assessment-calendar-and-deadlines).


#### Does filing the RPIE Online initiate an appeal?

**No.** An appeal can be initiated only by filing an [appeal.](https://www.cookcountyassessor.com/online-appeals)


#### What property types are supported by the RPIE Online Form?

Any property that meets one of the following criteria:
* The property generates rental revenues.
* The property is occupied by a business, or is similar to properties occupied by a business, like a vacant retail space.
* The lessee of a property is responsible for taxes on the PIN.


#### Will I need to supply business income data?

**No.** The RPIE will only ask for rental income and expenses related to property management.


#### The documents I am filing contain sensitive information, including my SSN. How is CCAO protecting my privacy?

**You private information is protected.** All sensitive identifying information is automatically redacted from your tax documents before any CCAO staff can see them. This includes SSN, name, address, and any other information that may be used to link a tax document to any property, company, or individual. RPIE data is stored in a secure server accessible only to a few authorized administrators. Data released to the public is aggregated such that individual incomes and expenses cannot be recovered. Sensitive information is not subject to FOIA. For more details, please read our [privacy statement](RPIE/Privacy Policy).


#### What is the deadline for filing the RPIE Online Form?

Since filing an RPIE is voluntary, there is no deadline for filing. However, The Cook County Assessor requires an RPIE submission in order to process an appeal on a commercial or industrial property. Therefore, if you intend to appeal a particular PIN, you should submit your RPIE filing before the appeal deadline for that PIN. The Cook County Assessor will not consider late RPIE filings on appeal. The Cook County Assessor will ***not*** accept printed or paper RPIE forms in lieu of an online submission.


#### What documents should I prepare to file

At minimum, you will need:

-   Each PIN & RPIE Code combination that was mailed to the owner of record.
-   Each Schedule E or Form 8825 associated with each PIN included in the filing, or an income and expense statement.

You may also want to have: 

* Your rent roll. 
* Information about the building's addresses. 
* The percentage of the building associated with each of your PINs.

For lessees responsible for taxes, please have:

-   Your lease requiring you to pay property taxes. 


#### Does the filing have to be completed by the property owner themselves?

**No.** This online tool is designed to support owners, lessees responsible for property taxes, and their representatives who are filing for one or multiple business entities. You can even start a filing and then transfer the filing duties to another party.


#### How many RPIE filings should I submit?

There should be a 1-to-1 correspondence between your IRS Schedule E/Form8825, I & E statement, and/or net or triple net lease. For example, a large company that owns multiple apartment buildings should file a single RPIE filing that includes all the properties they own. If one individual owns multiple properties, and filed two IRS tax returns with two Schedule Es attached, they should submit two RPIE filings.


#### Will my data be saved to make future filings easier?

**Yes!** We have designed this form so that most of the data input in a given year will carry over to the next year for each PIN.


#### If I do not file an RPIE, what are the consequences?

There are no legal consequences for failing or refusing to file an RPIE. For those filing for the purpose of a property valuation appeal, per the Official Rules of the Cook County Assessor, the RPIE Online Form is [required](https://www.cookcountyassessor.com/official-appeal-rules-cook-county-assessor).


#### How will the submitted data be used?

The CCAO maintains the right to use submitted data during a triennial reassessment in multiple ways:
* During initial property valuation, to aggregate data into internal reports about market conditions. These reports, combined with external data sources, can guide the development of the valuation model of commercial real estate assets.
* During initial property valuation, to update property-specific information.
* On appeal, when our analysts review submitted evidence about the property's valuation.


